<?php

/**
 * cvServiceParameter
 * 
 * cvServiceParameter represents a parameter reference.
 * 
 * @package CYBERVILLE
 * @subpackage DI
 * @author Fabien Potencier <fabien.potencier@symfony-project.com>
 * @version $Id$
 */
class cvServiceParameter {
    protected $id = null;

    /**
     * Constructor.
     *
     * @param string $id The parameter key
     */
    public function __construct($id) {
        $this->id = $id;
    }

    /**
     * __toString.
     *
     * @return string The parameter key
     */
    public function __toString() {
        return (string )$this->id;
    }
}

?>